מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

ביטול גרסה 16023659 של Amire80 (שיחה) :(
ביטול גרסה 16024238 של Amire80 (שיחה)
שורה 838: שורה 838:
/* Make clickable edit summaries in Gadget-Summarieslist.js work more nicely with LTR UI */
/* Make clickable edit summaries in Gadget-Summarieslist.js work more nicely with LTR UI */
#summariesList .clickable-edit-summary {
#summariesList .clickable-edit-summary {
unicode-bidi: embed;
}
/*
Fix the display of Wikidata watchlist entries.
This can be removed when the following patches are merged and deployed:
https://gerrit.wikimedia.org/r/#/c/159070/
https://gerrit.wikimedia.org/r/#/c/159060/
*/
.mw-userlink,
.wb-entity-link {
unicode-bidi: embed;
unicode-bidi: embed;
}
}